IBM XIV End of Support Reminder

To all those enjoying the ease of use of your IBM XIV – we would like to make sure that you are aware that starting January 1st, 2015, IBM will not support IBM XIV Gen 3 software versions 11.0.0* and 11.1.0*.

It is highly recommended that customers using these software versions upgrade their systems at the earliest convenience, before the “End of Support” date in order to continue to be supported by IBM. If you are in any doubt – then please give us a call and we can assist you with recommending which software level to upgrade to and provide consultancy skills to help you through the process.

Later supported levels of XIV code will continue to be supported in the short to medium term and has the importance of stability fixes that improve the product reliability.